CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Reservados todos los derechos.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Los detalles de tus contactos te pueden ayudar a rellenar formularios más rápidamente con Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Reservados todos los derechos.";
